IPv6 logo

You are connected to Repology using legacy IPv4 protocol. Due to IPv4 address exhaustion it may become too expensive or impossible for Repology to support IPv4 in the nearest future. Time to switch to IPv6!

Versions Packages Information History CVEs Related Badges Report

Information for passenger

Versions

  • 6.0.5 (4)
  • 6.0.4 (5)
  • 6.0.3
  • 6.0.2
  • 5.3.7
  • 5.0.30 Potentially vulnerable (4)
  • 5.0.27 Potentially vulnerable
  • 5.0.16 Potentially vulnerable
  • 4.0.53 Potentially vulnerable
  • 4.0.50 Potentially vulnerable
  • 4.0.10 Potentially vulnerable
  • 2.2.11debian Potentially vulnerable

Package names

  • Phusion Passenger
  • mod_passenger
  • nginx-mod-passenger
  • passenger (9)
  • ruby/passenger
  • www-apache/passenger

Repositories

Categories

  • System Environment/Daemons
  • System/Servers
  • Unspecified (2)
  • misc
  • network
  • ruby (2)
  • universe/misc
  • universe/web
  • www-apache

Licenses

  • Boost and BSD and BSD with advertising and MIT and zlib (2)
  • GPL (2)
  • GPL-2
  • MIT (2)
  • MIT license

Summaries

  • A fast and robust web server and application server for Ruby, Python and Node.js
  • Easy and robust deployment Ruby on Rails applications on Apache and Nginx webservers
  • Fast and robust web server and application server for Ruby, Python and Node.js
  • Passenger apache module
  • Passenger makes deployment of Ruby on Rails applications a breeze
  • Passenger nginx module
  • Phusion Passenger application server (2)
  • Rails and Rack support for Apache2.
  • Server for Ruby, Python, and Node.js apps via Apache/NGINX
  • mod_rails passenger

Maintainers

Homepages

Downloads